package com.yd.api.practitioner.vo.article;

import com.yd.api.result.CommonResult;

public class ArticleShareCodeSaveResponseVO {

    private Long id;

    private CommonResult commonResult;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
